<?php

class utilFile{
	
	 /* inicio funciones para convertir un numero en letras*/
   
	/**
	* Function para descomponer el Numero en decena, centena y unidad,
	* para obtener el resultado en letras
	* @param int $Num
	* @return 
	*/		
   
	/* fin funciones para convertir un numero en letras*/
	
	public function subir_docinfo($file, $nom_up, $nombre, $path = "/images/pdf/"){
	 if (is_uploaded_file($_FILES[$nom_up]['tmp_name'])){
		$ext = explode(".",$_FILES[$nom_up]['name']);
		$ext = $ext[1];
		if($ext == "ppt"){
			$nombre =  $nombre.".".$ext;
		}elseif($ext == "pdf"){
			$nombre =  $nombre.".".$ext;
		}elseif($ext == "doc"){
			$nombre =  $nombre.".".$ext;
		}else{
			$nombre =  $nombre.".".$ext;
		}
		$currentdir = getcwd();
		
		if($error != 1){
			if(move_uploaded_file($_FILES[$nom_up]['tmp_name'], $path.$nombre)){
				return true;	
			}
		}
		return false;
	 }
	
  }

	public function subir_docinfo2($file, $nom_up, $nombre, $path = "/images/pdf/"){
		 if (is_uploaded_file($_FILES[$nom_up]['tmp_name'])){
			$ext = explode(".",$_FILES[$nom_up]['name']);
			
			if(move_uploaded_file($_FILES[$nom_up]['tmp_name'], $path.$nombre)){
				return true;	
			}
			
		 }	
	  }
	
}
?>